span.subtitle {font-weight: bold; font-size: 17px; font-size: 1.75rem;}

span.title {font-size: 20px; font-size: 2.0rem; font-weight: 700; margin: 0 0 10px 0; padding: 0; line-height: 120%; color:#000; text-transform:uppercase;}

body {font-size: 16px; font-family: Verdana, Geneva, sans-serif; line-height: 150%; color:#000; text-decoration: none;}

small {font-size: 11px;}

big {font-size: 20px;}

h1 {font-size: 50px; font-weight: 700; margin: 0 0 10px 0; padding: 0; line-height: 1.1; color:#000;}

h2 {font-size: 40px; font-weight: 700; margin: 0 0 10px 0; padding: 0; line-height: 1.2; color:#000;}

h3 {font-size: 30px; font-weight: 700; margin: 0 0 10px 0; padding: 0; line-height: 1.25; color:#000;}

h4 {font-size: 20px; font-weight: 700; margin: 0 0 10px 0; padding: 0; line-height: 1.4; color:#000;}

h5 {font-size: 18px; font-weight: 700; margin: 0 0 10px 0; padding: 0; line-height: 1.5; text-transform:uppercase; color:#000;}

h6 {font-size: 11px; font-weight: 400; line-height: 110%; color:#000;}

p {margin: 0 0 20px 0; padding: 0;}

a,a:link,a:active,a:visited {text-decoration: none; color:#3810ca;}
	
a:hover {text-decoration: underline; color: #666666;}

div#content a {text-decoration: none;}

b, strong {font-weight: bold;}

i, em {font-style: italic;}

u {text-decoration: underline;}

del, strike {text-decoration: line-through;}

sub {vertical-align: sub; font-size: smaller;}

sup {vertical-align: super; font-size: smaller;}

address {font-style: italic;	}

pre {font-family: monospace;}

.careerHub_breadcrumb {
	font-size: 16px;
	font-weight: bold;
 color: #3810ca;
}

